package com.zhiwei.conf;

import java.io.InputStream;
import java.util.Properties;
/**
 * @deprecated:配置参数类
 * @author TangTou
 *
 */
public class Conf {
	static {
		Properties conf = null;
		try {
			InputStream is = Thread.currentThread().getContextClassLoader().getResourceAsStream("config.properties");
			conf = new Properties();
			conf.load(is);
			is.close();
		} catch (Exception e) {
			e.printStackTrace();
		}
		mongoWriteIp = conf.getProperty("mongoWriteIp");
		mongoReadIp = conf.getProperty("mongoReadIp");
		dbName = conf.getProperty("dbName");
		appId = conf.getProperty("appId");
		appSecret = conf.getProperty("appSecret");
		token = conf.getProperty("token");
		
		mongoUserName = conf.getProperty("mongoUserName");
        mongoPwd = conf.getProperty("mongoPwd");
        mongodefaultDB = conf.getProperty("mongodefaultDB");
	}
	public static String mongoWriteIp;
	public static String mongoReadIp;
	public static String dbName;
	public static String appId;
	public static String appSecret;
	public static String token;
	public static String mongoUserName;
    
    public static String mongoPwd;
    
    public static String mongodefaultDB;
}
